Better ListView Class Reference |

# BetterListViewToolTipInfo Equality Operator

Test wheter the two BetterListViewToolTipInfo objects are identical.

public static bool operator ==(
BetterListViewToolTipInfo toolTipInfoA,
BetterListViewToolTipInfo toolTipInfoB
);

#### Parameters

toolTipInfoA
  first BetterListViewToolTipInfo object
toolTipInfoB
  second BetterListViewToolTipInfo object

#### Return Value

the two BetterListViewToolTipInfo objects are identical

#### See Also

BetterListViewToolTipInfo Class | ComponentOwl.BetterListView Namespace